/*
|----------------------------------------------------------------------------
| CSS INDEX
|----------------------------------------------------------------------------

1. General Styles

2. Button Styles

3. Header Styles

4. Blog Post Styles

5. Blog Post Style-1

6. Blog Post Style-2

7. Blog Post Style-3

8. Blog Post Style-4

9. Single Page Post

10. Comments Style

11. Comment Form Style

12. Related Post

13. Pagination Styles

14. Category Styles

15. Sidebar Widget Styles

16. Responsive Styles
	
*/

/*-------------------------
	1 - General Styles
-------------------------*/
html, html a {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0;
  background: #f0f0f0;
  color: #000;
}

p {
  line-height: 25px;
  font-size: 14px;
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
  line-height: 100%;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 15px;
}

span, i {
  display: inline-block;
}

img {
  object-fit: cover;
  display: inline-block;
}

a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

a:hover, a:focus {
  text-decoration: none;
  color: #fb0d29;
  outline: 0;
}

.section-padding {
  padding: 60px 0;
}

.heading-text-center {
  text-align: center;
}

.heading-text-left {
  text-align: left;
}

.m-bottom-30 {
  margin-bottom: 30px;
}

.m-top-70 {
  margin-top: 70px;
}

.bg-deep {
  background-color: #ebebeb;
}

.background-property, .sub-header {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.background-left-space {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
  background-color: #fff;
  z-index: -1;
}

.m-top-0 {
  margin-top: 0 !important;
}

.bg-white {
  background: #fff;
}

.single-left .background-left-space {
  left: auto !important;
  right: 0;
}

/*-------------------------
	2 - Button Styles
-------------------------*/
.btn-one, .btn-one:active, .btn-one:visited, .btn-one:focus {
  background-color: #fb0d29;
  color: #fff;
  padding: 10px 15px 10px 25px;
  border: 1px solid transparent;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 0.1em;
}

.btn-one:hover {
  border-color: #0ec7ef;
  color: #fff;
  background-color: #0ec7ef;
}

.btn-one .fa {
  font-size: 10px;
  margin-left: 10px;
}

.btn-two, .btn-two:active, .btn-two:visited, .btn-two:focus {
  background-color: transparent;
  color: #000;
  padding: 0;
  border: 1px solid transparent;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 10.5px;
  letter-spacing: 0.1em;
}

.btn-two .fa {
  font-size: 10px;
  margin-left: 10px;
  background-color: #fb0d29;
  color: #fff;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
}

.circle-icon {
  font-size: 10px;
  margin-left: 10px;
  background-color: #fb0d29;
  color: #fff;
  border-radius: 50%;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
}

.circle-icon .fa {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.circle-icon:hover {
  color: #fff;
}

.circle-icon:hover .fa {
  -webkit-transform: translate(3px);
  -moz-transform: translate(3px);
  transform: translate(3px);
}

.blog-btn .btn-two:hover {
  color: #fb0d29;
}

/*-------------------------
	3 - Header Styles
-------------------------*/
.navbar-default {
  background: #fff;
  box-shadow: none;
  padding: 0px 80px;
}

.navbar-default .navbar-brand {
  font-size: 20px;
  font-weight: 900;
  color: rgba(0, 0, 0, 0.9);
  font-family: "Open Sans", sans-serif;
  text-shadow: none;
  padding: 0;
  height: auto;
}

.navbar-default .navbar {
  margin-bottom: 0;
  border-radius: 0;
  min-height: auto;
}

.navbar-default .navbar-nav {
  font-family: "Montserrat", sans-serif;
}

.navbar-default .navbar-nav li {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.1em;
  color: black_color;
}

.navbar-default .navbar-nav li a {
  color: inherit;
  text-shadow: none;
  padding: 35px 25px 35px;
}

.navbar-default .navbar-nav > li > a:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -12px;
  bottom: 30px;
  width: 24px;
  height: 2px;
  background: #000;
  opacity: 0;
}

.navbar-default .navbar-nav > li > a:hover:after {
  opacity: 1;
}

.navbar-default .navbar-nav li.active a,
.navbar-default .navbar-nav li.active a:hover {
  background: none;
  box-shadow: none;
  color: #000;
}

.navbar-default .navbar-nav li.active a:after,
.navbar-default .navbar-nav li.active a:hover:after {
  opacity: 1;
}

.navbar-default .navbar-nav .has-sub-menu {
  position: relative;
}

.navbar-default .navbar-nav .has-sub-menu > .sub-menu {
  display: none;
  list-style: none;
  position: absolute;
  width: 205px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
  left: 0;
  top: 100%;
  z-index: 9999;
  padding: 20px;
}

.navbar-default .navbar-nav .has-sub-menu > .sub-menu > li > a {
  color: rgba(0, 0, 0, 0.9);
  display: inline-block;
  text-decoration: none;
  width: 100%;
  font-size: 12px;
  margin: 7px 0;
  padding: 0;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 1.3px;
  font-family: 'Josefin Sans', sans-serif;
  position: relative;
}

.navbar-default .navbar-nav .has-sub-menu > .sub-menu > li.has-sub-menu > a:after {
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 15px;
	color: #000;
	right: 35px;
	top: 0;
	background: transparent;
	display: inline-block !important;
}

.navbar-default .navbar-nav .has-sub-menu > .sub-menu li a:hover {
  color: #fb0d29;
}

.navbar-default .navbar-nav .has-sub-menu a:after {
  /* display: none; */
}

.navbar-default .navbar-nav .has-sub-menu .sub-trigger {
  display: none;
}

.navbar-default .navbar-nav .sub-menu .sub-menu {
  left: 100%;
  top: 0;
}

.navbar-default .navbar-nav .has-sub-menu.mobile .sub-trigger {
  display: inline-block;
  position: absolute;
  right: 15px;
  top: -10px;
  text-align: center;
  cursor: pointer;
  background: #fb0d29;
  padding: 5px;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}

.navbar-default .navbar-nav .sub-menu .has-sub-menu.mobile .sub-trigger.sub {
  top: 2px;
  right: 12px;
}

.navbar-default .navbar-nav .sub-menu .has-sub-menu.mobile .sub-trigger {
  top: 5px;
}

.navbar-default .navbar-nav .has-sub-menu.mobile .sub-trigger:after {
  content: "\f107";
  font-family: 'FontAwesome';
  speak: none;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navbar-default .navbar-nav .has-sub-menu.mobile.sub-open > .sub-trigger:after {
  content: "\f106";
}

.navbar-default .navbar-nav .has-sub-menu.mobile > .sub-menu {
  display: none;
}

.navbar-default .social-icon {
  display: inline-block;
  margin-top: 3px;
  margin-left: 15px;
}

.navbar-default .social-icon ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.navbar-default .social-icon ul li {
  display: inline-block;
  font-size: 15px;
  margin: 0 12px;
  color: rgba(0, 0, 0, 0.9);
}
.rev_slider_wrapper {
  padding: 0 30px 40px;
  background: #fff;
}
.rev_slider_wrapper .rev_slider {
 border: 2px solid rgba(0, 0, 0, 0.2);
}

.rev_slider_wrapper .tp-bannertimer {
  display: none;
}

.rev_slider_wrapper .tparrows:before {
  font-family: 'FontAwesome';
  font-size: 10px;
  color: #fb0d29;
  line-height: 24px;
  display: block;
  text-align: center;
  opacity: 1;
}

.rev_slider_wrapper .tparrows.tp-leftarrow:before {
  content: "\f177";
}

.rev_slider_wrapper .tparrows.tp-rightarrow:before {
  content: "\f178";
}

.rev_slider .hesperiden.tparrows {
	background: transparent;
	height: auto;
	width: auto;
}
.suvad-revolution-slider-wrapper .vc_column-inner {
	padding: 0 30px 30px 40px !important;
}
.vc_column-inner {
	padding-top: 0 !important;
}
.sub-header {
  min-height: 500px;
  position: relative;
}

.sub-header::before {
  content: '';
  position: absolute;
  top: 230px;
  left: 0;
  width: 55%;
  height: 85px;
  background: rgba(251, 13, 41, 0.8);
}
.sub-header::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.25);
  z-index: 2;
}
.sub-header>.container * {
  z-index: 10;
}

.sub-header .breadcrumb {
  font-family: "Merriweather", serif;
  padding: 0 0;
  margin-bottom: 0;
  list-style: none;
  background-color: transparent;
  border-radius: 0;
  position: absolute;
  bottom: 60px;
  left: auto;
}

.sub-header .breadcrumb li span {
  color: rgba(0, 0, 0, 0.8);
  line-height: 28px;
  font-weight: normal;
}

.sub-header .breadcrumb > li + li:before {
  margin: 0 10px;
  content: "\003e";
  color: rgba(0, 0, 0, 0.8);
}
.page-sub-header.sub-header {
	min-height: 200px;
}
.page-sub-header.sub-header::before {
	display: none;
}
.page-sub-header.sub-header .page-title {
	margin-top: 60px;
}

/*-------------------------
	4 - Blog Post Styles
-------------------------*/
.single-blog-post {
  background: #fff;
  padding: 25px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
}

.single-blog-post .post-title {
  clear: both;
  padding: 18px 0;
}

.single-blog-post .post-title h2 {
  font-size: 29px;
  color: rgba(0, 0, 0, 0.95);
  font-weight: 700;
}

.single-blog-post .post-thumbnail {
  margin-bottom: 25px;
}

.single-blog-post .post-entry {
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
}

.single-blog-post .post-entry p {
  color: rgba(0, 0, 0, 0.8);
}

.post-meta-data {
  float: left;
  color: rgba(251, 13, 41, 0.9);
  font-size: 13px;
}

.post-meta-data > div > span {
  margin-right: 10px;
}
.post-meta-data > div > span >a{
  color: #000;
}

.post-meta-data span .fa {
  margin-right: 5px;
}

.share-social-icon {
  float: right;
}

.share-social-icon ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.share-social-icon ul li {
  color: rgba(251, 13, 41, 0.9);
  font-size: 11.5px;
  margin: 0 8px;
  display: inline-block;
}

.post-comments-meta {
  font-family: "Merriweather", serif;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.7);
  margin-top: 30px;
}

.post-comments-meta span .fa {
  font-size: 15.8px;
}

.post-comments-meta > span {
  margin-right: 25px;
}

.post-comments-meta span:first-child .fa {
  color: #fb0d29;
  margin-right: 16px;
}

.post-comments-meta span:last-child .fa {
  margin-left: 45px;
}

.ads-section {
  -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
}

/*-------------------------
	5 - Blog Post Style-1
-------------------------*/
.post-style-1 {
  position: relative;
  padding-bottom: 40px;
}

.post-style-1 .blog-btn {
  position: absolute;
  bottom: -10px;
  right: -10px;
}

.post-style-1 .post-meta-data .post-author a:hover {
  color: #0ec7ef;
}

.post-style-1 .share-social-icon a:hover {
  color: #0ec7ef;
}

.post-line {
  position: relative;
}

.post-line:before {
  content: '';
  position: absolute;
  left: 0;
  top: -25px;
  width: 8px;
  height: calc(100% + 65px);
  z-index: 5;
}

.post-line.blue-line:before {
  background: rgba(14, 199, 239, 0.5);
}

.post-line.red-line:before {
  background: rgba(251, 13, 41, 0.5);
}

.post-line + div {
  margin-left: 25px;
}

/*-------------------------
	6 - Blog Post Style-2
-------------------------*/
.post-style-2 {
  padding: 0;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.post-style-2 .post-title {
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
}

.post-style-2 .post-title h3 {
  line-height: 32px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.95);
}

.post-style-2 .post-meta-data {
  float: none;
}

.post-style-2 .post-meta-data .post-author a:hover {
  color: #0ec7ef;
}

.post-style-2 .post-comments-meta span:last-child .fa {
  margin-left: 20px;
}

.post-style-2 .post-comments-meta > span {
  margin-right: 18px;
}

.post-style-2 .post-comments-meta span:last-child {
  margin-right: 40px;
}

.post-style-2 .post-comments-meta,
.post-style-2 .blog-btn {
  display: inline-block;
}

.post-style-2 .blog-btn {
  width: 115px;
}

/*-------------------------
	7 - Blog Post Style-3
-------------------------*/
.post-style-3 {
  padding: 0 20px;
  margin-top: 45px;
}

.post-style-3 .post-thumbnail {
  float: left;
  margin-bottom: 0;
  margin-right: 40px;
}

.post-style-3 .post-thumbnail img {
  transform: scaleY(1.1);
}

.post-style-3 .thumb-blog-content {
  float: left;
  width: calc(100% - 260px);
  padding: 23px 0;
}

.post-style-3 .post-title {
  padding: 0;
  margin-bottom: 20px;
}

.post-style-3 .post-title h4 {
  line-height: 28px;
  color: rgba(0, 0, 0, 0.95);
}

.post-style-3 .post-entry {
  border-bottom: none;
}

.post-style-3 .post-entry p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 15px;
  color: rgba(0, 0, 0, 0.7);
}

.post-style-3 .post-meta-data {
  margin-top: 8px;
}
.post-meta-data .post-author a{
  color: #000;
}
.post-style-3 .post-meta-data .post-author a:hover {
  color: #0ec7ef;
}

.post-style-3 .blog-btn {
  float: right;
}

/*-------------------------
	8 - Blog Post Style-4
-------------------------*/
.post-style-4 {
  padding: 45px;
  position: relative;
}

.post-style-4 .post-title {
  padding: 0;
  margin-bottom: 20px;
  width: 65%;
}

.post-style-4 .post-title h4 {
  line-height: 28px;
  color: rgba(0, 0, 0, 0.95);
}

.post-style-4 .post-entry {
  border-bottom: none;
}

.post-style-4 .post-entry p {
  font-size: 13px;
  line-height: 24.5px;
  margin-bottom: 15px;
  color: rgba(0, 0, 0, 0.7);
}

.post-style-4 > div {
  position: relative;
}

.post-style-4 .blog-btn {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}

.post-style-4::before {
  content: '';
  position: absolute;
  top: 0;
  left: 45px;
  width: 47px;
  height: 2px;
  background-color: #fb0d29;
}

.post-style-4 .post-meta-data .post-author a:hover {
  color: #0ec7ef;
}

/*-------------------------
	9 - Single Page Post
-------------------------*/
.single-page-post {
  background: #fff;
  position: relative;
  padding: 50px 60px 50px 0;
}

.single-page-post .single-blog-post {
  margin-bottom: 0;
  padding: 0;
}

.single-page-post .single-blog-post p {
  line-height: 25.5px;
  color: rgba(0, 0, 0, 0.8);
}

.single-page-post .single-blog-post .author-img {
  position: absolute;
  top: -80px;
  left: -90px;
}

.single-page-post .single-blog-post .author-img + div {
  padding-left: 70px;
}

.single-page-post .single-blog-post .post-meta-data {
  float: none;
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
  padding-bottom: 12px;
  margin-bottom: 12px;
}

.single-page-post .single-blog-post .post-meta-data span span,
.single-page-post .single-blog-post .post-meta-data span a {
  color: rgba(0, 0, 0, 0.7);
}

.single-page-post .single-blog-post .post-meta-data .post-author a:hover {
  color: #fb0d29;
}

.single-page-post .single-blog-post .post-comments-meta {
  float: left;
  margin-top: 0;
}

.single-page-post .single-blog-post .share-social-icon a:hover {
  color: #0ec7ef;
}

.single-page-post .single-blog-post .post-title h2 {
  line-height: 45px;
  color: rgba(0, 0, 0, 0.95);
  font-weight: 400;
}

.single-page-post .single-blog-post .custom-highlighter {
  font-size: 14px;
  line-height: 25px;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 700;
  position: relative;
  padding-left: 40px;
}

.single-page-post .single-blog-post .custom-highlighter::before {
  content: '';
  position: absolute;
  height: calc( 100% - 10px);
  width: 19px;
  left: 0;
  top: 5px;
  background: #ff9e01;
}

.single-page-post .single-blog-post blockquote {
  margin: 40px 110px 40px 60px;
  border: none;
  padding: 0;
}

.single-page-post .single-blog-post blockquote p {
  color: rgba(18, 18, 18, 0.9);
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
  padding: 15px 15px 20px;
  position: relative;
}

.single-page-post .single-blog-post blockquote p::before {
  font-family: 'Playfair Display SC', serif;
  content: "“";
  position: absolute;
  left: -25px;
  top: 15px;
  color: rgba(255, 158, 1, 0.9);
  font-size: 65px;
}

.single-page-post .single-blog-post blockquote p::after {
  font-family: 'Playfair Display SC', serif;
  content: "”";
  position: absolute;
  right: auto;
  bottom: -3px;
  color: rgba(255, 158, 1, 0.9);
  font-size: 65px;
  margin-left: 8px;
}

.single-page-post .single-blog-post blockquote span {
  font-size: 14px;
  line-height: 24px;
  font-style: italic;
  color: rgba(0, 0, 0, 0.8);
  text-align: right;
  display: block;
}

.single-page-post .single-blog-post img {
  margin-top: 50px;
}

.single-page-post .single-blog-post .caption {
  font-family: "Merriweather", serif;
  text-align: center;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.6);
  margin: 15px 0 50px;
}

.single-page-post .single-blog-post .post-entry {
  border: none;
}

/*-------------------------
	10 - Comments Style
-------------------------*/

.comments-area .comment-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.comments-area .comment-list ul li {
  margin-bottom: 35px;
}

.comments-area .comment-list .media-body .comment-info h5 {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}

.comments-area .comment-list .media-body .comment-info p {
  color: rgba(22, 22, 22, 0.9);
  letter-spacing: 0.03em;
  margin: 10px 0;
}

.comments-area .comment-list .media-body .comment-info > div {
  color: rgba(0, 0, 0, 0.7);
  font-family: "Merriweather", serif;
  font-size: 13px;
}

.comments-area .comment-list .media-body .comment-info > div .fa {
  color: #ff9e01;
  margin-right: 10px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.comments-area .comment-list .media-body .comment-info > div .fa:hover {
  color: #fb0d29;
}

.comments-area .comment-list .media-body .comment-info > div span {
  margin-right: 25px;
}

/*-------------------------
	11 - Comment Form Style
-------------------------*/
.comment-form {
  margin-top: 60px;
  margin-bottom: 50px;
}

.comment-form h3 {
  font-size: 24px;
  font-family: "Merriweather", serif;
  padding-bottom: 25px;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
}

.comment-form .form-group {
  position: relative;
}

.comment-form .form-group::after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 9px;
  background-color: #ff9e01;
}

.comment-form .form-group textarea {
  font-family: "Merriweather", serif;
  font-size: 14px;
  background-color: #f9f9f9;
  border: none;
  box-shadow: none;
  border-radius: 0;
  padding: 31px 25px 31px 25px;
  height: 83px;
  color: rgba(0, 0, 0, 0.5);
}

.comment-form input.form-control {
	font-family: "Merriweather", serif;
	font-size: 14px;
	background-color: #f9f9f9;
	border: none;
	box-shadow: none;
	border-radius: 0;
	padding: 30px;
	color: rgba(0, 0, 0, 0.5);
}

.comment-form .form-submit .btn {
	width: 150px;
	font-size: 14px;
	margin-top: 10px;
}

.comment-form .form-group .comment-field-img {
  position: absolute;
  top: 13px;
  left: 35px;
}

/*-------------------------
	12 - Related Post
-------------------------*/
.related-post {
  margin-top: 60px;
}

.related-post .related-post-title {
  color: rgba(0, 0, 0, 0.9);
  font-size: 24px;
  font-family: "Merriweather", serif;
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
}

.related-post .single-blog-post .post-comments-meta {
  margin-top: 22px;
}

.related-post .single-blog-post .blog-btn {
  margin-top: 15px;
}

.related-post .single-blog-post .post-meta-data {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}

.related-post .single-blog-post .post-thumbnail img {
  margin-top: 0;
}

/*-------------------------
	13 - Pagination Styles
-------------------------*/
.pagination-area {
  text-align: center;
  margin: 60px 0 80px;
}

.pagination-area a {
  font-size: 13px;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.5);
  margin: 0 15px;
  text-transform: uppercase;
}

.pagination-area a .fa {
  margin-right: 12px;
  color: rgba(1, 1, 1, 0.5);
  font-size: 15.7px;
}

.pagination-area a:hover {
  color: #fb0d29;
}

.pagination-area a:hover .fa {
  color: #fb0d29;
}

.pagination-area a:last-child .fa {
  margin-left: 12px;
}

/*-------------------------
	14 - Category Styles
-------------------------*/
.category-area {
  margin-bottom: 60px;
}

.category-area .category-block {
  -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.013);
  -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.013);
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.013);
}
.category-block {
	position: relative;
}
.category-block h3 {
	position: absolute;
	font-size: 27.5px;
	color: #fff;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	font-weight: 700;
	top: 90px;
	left: 45px;
}
/*-------------------------
	15 - Sidebar Widget Styles
-------------------------*/

.single-post .sidebar .widget:first-of-type {
	margin-top: 70px;
}

.widget_recent_comments li,
.widget_meta li,
.widget_archive li,
.widget_recent_entries li {
	font-size: 13px;
    color: rgba(0, 0, 0, 0.6);
	margin-bottom: 8px;
	line-height: 20px;
}

.widget_common_styles ul li, .widget.widget_recent_stories ul li, .widget.widget_most_comments ul li {
  display: table;
  margin-bottom: 20px;
}

.widget_common_styles ul li .widget-img, .widget.widget_recent_stories ul li .widget-img, .widget.widget_most_comments ul li .widget-img {
  width: 55px;
  height: 55px;
  float: left;
}

.widget_common_styles ul li .widget-content, .widget.widget_recent_stories ul li .widget-content, .widget.widget_most_comments ul li .widget-content {
  padding-left: 15px;
  display: table-cell;
  vertical-align: middle;
}

.widget_common_styles ul li .widget-content h5, .widget.widget_recent_stories ul li .widget-content h5, .widget.widget_most_comments ul li .widget-content h5 {
  color: rgba(0, 0, 0, 0.8);
  font-size: 15px;
  line-height: 18px;
  font-weight: 400;
}

.widget_common_styles ul li .widget-content span, .widget.widget_recent_stories ul li .widget-content span, .widget.widget_most_comments ul li .widget-content span {
  font-family: "Merriweather", serif;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.6);
  font-style: italic;
  line-height: 26px;
}

.bg-transparent {
  background: transparent !important;
}

.sidebar-bg-transparent .widget {
  padding: 0 !important;
  margin-bottom: 25px;
  box-shadow: none;
  background: transparent !important;
}

.widget {
  background-color: #fff;
  margin-bottom: 25px;
  padding: 45px;
  -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.04);
}

.widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.widget .widget-title {
  margin-bottom: 25px;
}

.widget .widget-title h5 {
  font-family: "Merriweather", serif;
  color: rgba(0, 0, 0, 0.9);
  font-size: 15px;
  padding-bottom: 25px;
  border-bottom: 1px solid rgba(117, 117, 117, 0.35);
}

.widget.widget_categories ul li {
  font-size: 13px;
  color: rgba(0, 0, 0, 0.6);
  line-height: 40px;
}

.widget.widget_popular_stories li {
  margin-bottom: 30px;
}

.widget.widget_popular_stories li .story-widget-content h5 {
  line-height: 24.5px;
  color: rgba(0, 0, 0, 0.95);
  font-weight: 400;
  letter-spacing: -0.035em;
}

.widget.widget_popular_stories li .story-widget-content h5 a {
  position: relative;
  z-index: 2;
}

.widget.widget_popular_stories li .story-widget-content h5 a:first-letter {
  color: #fff;
}

.widget.widget_popular_stories li .story-widget-content h5 a:before {
  position: absolute;
  content: '';
  left: -14px;
  top: -7px;
  background-color: #fb0d29;
  width: 25px;
  height: 32px;
  z-index: -1;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.widget.widget_popular_stories li .story-widget-content .post-meta-data .post-time{
  color:#000 !important;
}
.widget.widget_popular_stories li .story-widget-content .post-meta-data .post-time i{
  color:#fb0d29 !important;
}
.widget.widget_popular_stories li .story-widget-content h5 a:hover:first-letter {
  color: #fff;
}

.widget.widget_popular_stories li .story-widget-content h5 a:hover:before {
  background-color: #0ec7ef;
}

.widget.widget_popular_stories li .story-widget-content p {
  line-height: 16.6px;
  color: rgba(0, 0, 0, 0.6);
  font-size: 11px;
  margin: 12px 0;
}

.widget.widget_popular_stories li .story-widget-content .post-meta-data {
  float: none;
}

.widget.widget_popular_stories li .story-widget-content .post-meta-data span {
  margin-right: 10px;
}

.widget.widget_popular_stories li .story-widget-content .post-meta-data .post-author a:hover {
  color: #0ec7ef;
}

.widget.widget_instagram ul li {
  display: inline-block;
  margin: 8px 6px;
}

.widget.widget_instagram ul li img {
  width: 75px;
}

.widget.widget_facebook_follow .widget-title, .widget.widget_instagram .widget-title {
  padding: 0 20px;
}

.widget.widget_ads {
  padding: 0;
  background-color: transparent;
}

.widget.custom_widget_search {
  font-family: "Merriweather", serif;
  padding: 25px 30px;
  position: relative;
}

.widget.custom_widget_search:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 2px;
  background-color: #fb0d29;
}

.widget.custom_widget_search .search-form {
  position: relative;
  padding-right: 40px;
}

.widget.custom_widget_search .search-form .form-control {
  height: auto;
  border: none;
  border-radius: 0;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.9);
  box-shadow: none;
  padding: 6px 15px;
}

.widget.custom_widget_search .search-form button[type="submit"] {
  background: transparent;
  position: absolute;
  right: 0;
  top: 0;
  color: rgba(0, 0, 0, 0.8);
  border: none;
  width: 40px;
  height: 35px;
  text-align: center;
  outline: 0;
  font-size: 20px;
}

.widget.custom_widget_search .search-form:focus {
  outline: 0;
}

.widget.widget_search,
.single-post .sidebar .custom_widget_search {
  font-family: "Merriweather", serif;
  padding: 0;
  position: relative;
}

.widget.widget_search .search-form,
.single-post .sidebar .custom_widget_search .search-form {
  position: relative;
}

.widget.widget_search .search-form .form-control,
.single-post .sidebar .custom_widget_search .search-form .form-control {
  height: auto;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 0;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.5);
  box-shadow: none;
  background: transparent;
  padding: 12px 30px;
  padding-right: 45px;
}

.widget.widget_search .search-form button[type="submit"],
.single-post .sidebar .custom_widget_search .search-form button[type="submit"] {
  background: transparent;
  position: absolute;
  right: 15px;
  top: 5px;
  color: rgba(0, 0, 0, 0.4);
  border: none;
  width: 40px;
  height: 35px;
  text-align: center;
  outline: 0;
  font-size: 14px;
}

.widget.widget_search .search-form:focus,
.single-post .sidebar .custom_widget_search .search-form:focus {
  outline: 0;
}
.widget.widget_search .widget-title {
	padding: 25px 25px 0;
}
.widget.widget_search .widget-title + form {
	padding: 0px 25px 25px;
}
.widget.widget_search .widget-title + form  button[type="submit"]{
	right: 25px;
}
.single-post .sidebar .widget.custom_widget_search:before {
	display: none;
}

.single-post .sidebar .widget.custom_widget_search .search-form {
	padding-right: 0;
}

.sidebar .category-block {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.013) !important;
  margin-bottom: 25px;
}

.sidebar .category-block h3 {
  font-size: 20px;
  letter-spacing: 0.15em;
  top: 60px;
}

.instagram-widget-slider h4 {
  font-family: "Merriweather", serif;
  color: rgba(0, 0, 0, 0.9);
  font-size: 20px;
  padding: 55px 0;
  text-align: center;
}

.instagram-widget-slider .item-content {
  border: 2px solid rgba(251, 13, 41, 0);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

.instagram-widget-slider .item-content > div {
  text-align: center;
  padding: 18px 0;
}

.instagram-widget-slider .item-content > div span {
  font-family: "Merriweather", serif;
  font-size: 13px;
  color: rgba(0, 0, 0, 0.7);
  margin: 0 10px;
}

.instagram-widget-slider .item-content > div span .fa {
  color: #fb0d29;
  margin-right: 6px;
}

.instagram-widget-slider .item-content:hover {
  border: 2px solid #fb0d29;
}

/*-------------------------
	Footer Style
-------------------------*/
.footer {
  font-family: "Montserrat", sans-serif;
  background-color: #fff;
}

.footer-logo {
  margin-bottom: 25px;
  position: relative;
}

.footer-logo h1 {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.93);
  font-weight: 900;
  display: inline-block;
  position: relative;
  z-index: 5;
}

.footer-logo h1:first-letter {
  color: #fff;
}

.footer-logo span {
  font-size: 12px;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 400;
  margin-left: 25px;
}

.footer-logo:before {
  content: '';
  position: absolute;
  top: -3px;
  left: -48px;
  width: 60px;
  height: 25px;
  background-color: #fb0d29;
}

.footer-widget .widget-title {
  margin-bottom: 20px;
}

.footer-widget .widget-title h6 {
  font-size: 13px;
  color: #010101;
  font-weight: 500;
  letter-spacing: 0.1em;
}

.footer-widget ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-widget ul li {
  font-size: 12px;
  color: rgba(1, 1, 1, 0.6);
  letter-spacing: 0.1em;
  line-height: 24px;
  font-weight: 400;
}

.contact-info ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.contact-info li {
  font-size: 12px;
  color: rgba(1, 1, 1, 0.6);
  letter-spacing: 0.1em;
  line-height: 24px;
}

.contact-info li .fa {
  font-size: 14px;
  margin-right: 10px;
}

.footer-social ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-social ul li {
  font-size: 12.8px;
  display: inline-block;
  margin-left: 15px;
  color: rgba(10, 10, 10, 0.5);
}

.footer-bottom {
  border-top: 1px solid rgba(117, 117, 117, 0.35);
  padding-top: 18px;
  margin-top: 40px;
}

.copyright p {
  font-size: 12px;
  color: rgba(1, 1, 1, 0.5);
  letter-spacing: 0.1em;
}

/*-------------------------
	16 - Responsive Styles
-------------------------*/
@media screen and (max-width: 1024px) {
  .single-page-post .single-blog-post .author-img {
    position: static;
  }
  .single-page-post .single-blog-post img {
    margin-top: 0;
  }
  .single-page-post .single-blog-post .author-img + div {
    padding-left: 0;
    margin-top: 25px;
  }
  .sub-header {
    min-height: 500px;
  }
  .sub-header::before {
    top: 135px;
  }
  .navbar-default {
	  padding-top: 30px;
	  padding-bottom: 30px;
  }
}

@media screen and (min-width: 1100px) {
	.navbar-brand,
	.navbar-header .social-icon	{
		margin-top: 35px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1024px) {
  .post-style-2 .blog-btn {
    margin-top: 10px;
  }
  .post-style-3 .post-thumbnail img {
    transform: scaleY(1);
    margin-top: 30px;
  }
  .post-style-3 .blog-btn {
    float: none;
  }
  .post-style-3 .blog-btn .btn {
    margin-top: 15px;
  }
  .navbar-default .navbar-nav li a {
    padding: 0px 20px 10px;
  }
}

@media screen and (max-width: 991px) {
  .category-block {
    padding: 0px 0;
  }
  .category-block h3 {
    font-size: 20px;
	top: 55px;
  }
  .footer-widget {
    padding: 0 30px;
    margin-top: 20px;
  }
  .navbar-nav {
	  margin-top: 20px;
  }
  .navbar-default .navbar-nav li a {
	  padding: 0;
  }
  .navbar-default .navbar-nav .has-sub-menu > .sub-menu {
	  box-shadow: none;
  }
  .navbar-default .navbar-nav .has-sub-menu > .sub-menu > li > a {
	  height: 30px;
	  line-height: 25px;
  }
  .navbar-default .navbar-nav .has-sub-menu > .sub-menu > li.has-sub-menu > a:after {
	  display: none !important;
  }
  .footer-logo,
  .contact-info {
    margin: 0 30px;
  }
  .related-post .single-blog-post {
    margin-bottom: 30px;
  }
  .background-left-space {
    display: none;
  }
  .single-page-post {
    padding: 50px 30px;
  }
  .sidebar-bg-transparent .widget.widget_categories,
  .sidebar-bg-transparent .widget.widget_most_comments {
    padding: 0 50px !important;
  }
  .post-style-2 .blog-btn {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .sub-header {
    min-height: 400px;
  }
  .category-block {
    padding: 0 20px;
  }
  .sub-header .breadcrumb {
    background: #0ec7ef;
    padding: 5px 15px;
  }
  .sub-header .breadcrumb li span,
  .sub-header .breadcrumb > li + li:before {
    color: #fff;
  }
  .category-area .category-block {
    margin: 15px 0;
  }
  .post-style-3 .post-thumbnail {
    float: none;
  }
  .post-style-3 .thumb-blog-content {
    float: none;
    width: 100%;
  }
  .post-meta-data {
    float: none;
  }
  .share-social-icon {
    float: none;
    margin-top: 10px;
  }
  .post-meta-data > div > span {
    margin: 5px 0;
  }
  .single-blog-post .post-title h2 {
    line-height: 32px;
  }
  .post-comments-meta > span {
    margin-right: 15px;
  }
  .post-style-1 .blog-btn {
    right: auto;
    left: 50%;
    margin-left: -75px;
  }
  .post-style-2 .blog-btn {
    margin-top: 10px;
  }
  .post-style-4 .post-title {
    width: 100%;
  }
  .post-style-4 .blog-btn {
    position: static;
  }
  .post-style-3 .post-thumbnail img {
    transform: scaleY(1);
    margin-top: 30px;
  }
  .post-style-3 .blog-btn {
    float: none;
  }
  .pagination-area a {
    margin: 0 8px;
  }
  .post-comments-meta {
    float: none;
    margin-bottom: 10px;
  }
  .post-comments-meta span:last-child .fa {
    margin-left: 25px;
  }
  .single-page-post .single-blog-post blockquote {
    margin: 25px;
  }
  .post-style-2 .post-comments-meta span:last-child {
    margin-right: 30px;
  }
  .comments-area {
    padding-left: 0;
  }
  .comments-area .comment-list .media-body .comment-info > div span {
    margin-bottom: 15px;
  }
  .sidebar-bg-transparent .widget.widget_categories,
  .sidebar-bg-transparent .widget.widget_most_comments {
    padding: 0 30px !important;
  }
  .rev_slider_wrapper {
    padding: 10px;
    background: #fff;
  }
  .rev_slider_wrapper .rev_slider {
    border: 2px solid rgba(0, 0, 0, 0.2);
  }
  .rev_slider_wrapper .tp-bannertimer {
    display: none;
  }
  .rev_slider_wrapper .slider-title br {
    display: none;
  }
}

@media screen and (min-width: 500px) and (max-width: 700px) {
  .category-area .category-block {
    padding: 50px 150px;
  }
}

@media screen and (max-width: 499px) {
  .category-area .category-block {
    padding: 50px 100px;
  }
}

@media (max-width: 992px) {
  /*-------- Collapse Navbar ----*/
  .navbar-collapse.collapse {
    display: none !important;
  }
  .comment-info iframe {
	  max-width: 100%;
  }
  .navbar-collapse.collapse.in {
    display: block !important;
  }
  .navbar-header .collapse, .navbar-toggle {
    display: block !important;
  }
  .navbar-header {
    float: none;
    border-bottom: none;
  }
  .navbar-default .navbar-toggle,
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus {
    border: none;
    background: none;
  }
  .navbar-default .navbar-nav li a {
    padding-left: 0;
  }
  .navbar-default {
    padding-left: 0;
    padding-right: 0;
  }
  .navbar-default .navbar-brand {
    padding-left: 30px;
  }
  .navbar-default .navbar-nav .has-sub-menu > .sub-menu {
    position: static;
    padding-left: 25px;
    border: none;
    background: transparent;
    width: 100%;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fb0d29;
  }
  .navbar-default .navbar-nav li {
    float: none;
    display: block;
    margin-bottom: 10px;
  }
  .nav.navbar-nav {
    float: none !important;
  }
  .navbar-default .navbar-nav li a:after {
    left: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .navbar-nav {
    margin: 0;
  }
  .navbar-default .social-icon {
    display: none;
  }
  .navbar-default .navbar-brand {
    padding-left: 15px;
    margin-top: 15px;
  }
  .navbar-nav {
    padding-top: 25px;
  }
  .suvad-revolution-slider-wrapper .vc_column-inner {
	  padding: 0 15px 40px !important;
  }
  .single-page-post .navigation.post-navigation {
	  padding-left: 0;
  }
  .comment-navigation .nav-previous {
	  float: none;
  }
  .comment-navigation .nav-previous + .nav-next{
	  float: none;
	  margin-top: 15px;
  }
  .comment-list .children {
	  padding-left: 0 !important;
	  margin-left: 0px !important;
  }
  .single-page-post {
	  padding: 50px 15px;
  }
  .single-page-post .single-blog-post .post-comments-meta {
	  float: none;
  }
}
/*view*/


.view {
   width: 100%;
   height: 200px;
   float: left;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 300px;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
.view-ninth h3{
      text-shadow: 2px 2px 2px #000;
      
}
.view-ninth .mask-1, .view-ninth .mask-2 {
    background-color: #d9322a;
    height: 361px;
    width: 361px;
    background: #d9322a;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
   
}
.view-ninth .mask-1 {
    left: auto;
    right: 0;
    -webkit-transition: all 0.25s ease;
       -moz-transition: all 0.25s ease;
            transition: all 0.25s ease;
    -webkit-transform: rotate(34deg) translateX(-140px);
       -moz-transform: rotate(34deg) translateX(-140px);
        -ms-transform: rotate(34deg) translateX(-140px);
         -o-transform: rotate(34deg) translateX(-140px);
            transform: rotate(34deg) translateX(-140px);
    -webkit-transform-origin: 70% 30%;
       -moz-transform-origin: 70% 30%;
        -ms-transform-origin: 70% 30%;
         -o-transform-origin: 70% 30%;
            transform-origin: 70% 30%;
}
.view-ninth .mask-2 {
    top: auto;
    bottom: 0;
    -webkit-transition: all 0.25s ease;
       -moz-transition: all 0.25s ease;
            transition: all 0.25s ease;
    -webkit-transform: rotate(34deg) translateX(260px);
       -moz-transform: rotate(34deg) translateX(260px);
        -ms-transform: rotate(34deg) translateX(260px);a
         -o-transform: rotate(34deg) translateX(260px);
            transform: rotate(34deg) translateX(260px);
    -webkit-transform-origin: 30% 70%;
       -moz-transform-origin: 30% 70%;
        -ms-transform-origin: 30% 70%;
         -o-transform-origin: 30% 70%;
            transform-origin: 30% 70%;
}
.view-ninth a.info {
    display: none;
}
.view-ninth:hover .mask-1,
.view-ninth:hover .mask-2 {

}
.view-ninth:hover .mask-1 {
    -webkit-transform: rotate(34deg) translateX(-140px);
       -moz-transform: rotate(34deg) translateX(-140px);
        -ms-transform: rotate(34deg) translateX(-140px);
         -o-transform: rotate(34deg) translateX(-140px);
            transform: rotate(34deg) translateX(-140px);
    -webkit-transform-origin: 90% 10%;
       -moz-transform-origin: 90% 10%;
        -ms-transform-origin: 90% 10%;
         -o-transform-origin: 90% 10%;
            transform-origin: 90% 10%;
  
}
.view-ninth:hover .mask-2 {
    -webkit-transform: rotate(34deg) translateX(260px);
       -moz-transform: rotate(34deg) translateX(260px);
        -ms-transform: rotate(34deg) translateX(260px);a
         -o-transform: rotate(34deg) translateX(260px);
            transform: rotate(34deg) translateX(260px);
    -webkit-transform-origin: 10% 90%;
       -moz-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
         -o-transform-origin: 10% 90%;
            transform-origin: 10% 90%;
}

.page_option_field .wp-picker-container .wp-color-picker{
        width: 70px;
}

/*end view*/

.single-page-post .single-blog-post .author-img img{
  border-radius: 50%; 
}